@charset "utf-8";
/* CSS Document */
#nav2 {
	margin-top:0px;
border-bottom: medium none;
float: left;
font-family: Arial,sans-serif;
font-size: 13px;
text-align: center;
padding-left: 45px;
}
#nav2 li a, #nav2 li {
float: left;
}
#nav2 li {
margin-left:5px;
height: 76px;
list-style: none outside none;
position: relative;
width: 115px;
}
#nav2 li a {
margin-left:5px;
height: 76px;
text-decoration: none;
width: 115px;
}
#nav2 li a:hover {
margin-left:5px;
background-repeat: no-repeat;
color: #118eca;
height: 76px;
width: 115px;
}
#nav2 li ul {
	z-index:222;
display: none;
left: 0;
margin: 0;
padding: 0;
width:110px;
position: absolute;
top:75px;
}
#nav2 li:hover > ul {
background-color: #00000;
display: block;
}
#nav2 li ul li, #nav2 li ul li a {
margin-left:5px;
background-color:black;
background-repeat: repeat-x;
color: #FFFFFF;
float: none;
height: 20px;
width: 110px;
font-weight:normal;
}
#nav2 li ul li a:hover {
margin-left:5px;
background-color: black;
background-image: none;
color: #118eca;
float: none;
height: 20px;
width: 110px;
}
#nav2 li ul li {
}
#nav2 li ul li a {
display: block;
width: 110px;
}
#nav2 li ul li ul {
display: none;
}
#nav2 li ul li:hover ul {
left: 100%;
top: 0;
}
#nav {
padding:0px;
border-bottom: medium none;
float: left;
font-family: Arial,sans-serif;
font-size: 14px;
text-align: center;
back ground-color:black;
}
#nav li a, #nav li {
float: left;
}
#nav li {
height: 53px;
list-style: none outside none;
position: relative;
width: 118px;
}
#nav li a {
background-color:black;
background-repeat: no-repeat;
color: white;
height: 30px;
padding-top: 5px;
text-decoration: none;
width: 118px;
font-weight:bold;
}
#nav li a:hover {
background-color:black;
background-repeat: no-repeat;
color: #118eca;
height: 30px;
width: 118px;
}
#nav li ul {
display: none;
left: 0;
margin: 0;
padding: 0;
position: absolute;
top:35px;
}
#nav li:hover > ul {
background-color: #00000;
display: block;
}
#nav li ul li, #nav li ul li a {
background-color:black;
background-repeat: repeat-x;
color: #FFFFFF;
float: none;
height: 20px;
padding-bottom: 3px !important;
padding-top: 3px !important;
width: 110px;
font-weight:normal;
}
#nav li ul li, #nav li ul li a:hover {
background-color: black;
background-image: none;
color: #118eca;
float: none;
height: 20px;
 padding-bottom: 3px !important;
padding-top: 3px !important;
width: 110px;
}
#nav li ul li {
}
#nav li ul li a {
display: block;
width: 110px;
}
#nav li ul li ul {
display: none;
}
#nav li ul li:hover ul {
left: 100%;
top: 0;
}
